## eom-job-queue eom-job-queue |

## Functions

void | eom_job_queue_init ()
void | eom_job_queue_add_job ()
gboolean | eom_job_queue_remove_job ()

## Description

## Functions

### eom_job_queue_init ()

    void
    eom_job_queue_init (void);

### eom_job_queue_add_job ()

    void
    eom_job_queue_add_job (EomJob *job);

### eom_job_queue_remove_job ()

    gboolean
    eom_job_queue_remove_job (EomJob *job);